1. Transportadoras
  2. Listar transportadoras
GET
/carriers
curl --request GET \
     --url https://api.treeunfe.com.br/api/v1/carriers \
     --header 'x-api-key: <api-key>' \
     --header 'x-api-key: <x_api_key>'

​
Autenticação

x-api-key
required
string

API Key da organization (rawKey).

​
Respostas

StatusDescrição
200Lista de transportadoras da organization.
401Credencial ausente, inválida ou expirada.
curl -X GET "https://api.treeunfe.com.br/api/v1/carriers" \
  -H "x-api-key: RAW_KEY_DA_ORGANIZATION"